body {
margin: 0px 0px 0px 0px; 
background: #000000; 
background-image: url(cloudbkg.gif);
background-repeat: repeat;
background-attachment: fixed;
font-family: tahoma; 
font-size: 8pt; 
color: #FFFFFF;

a, a:visited, a:active { 
color: #0F3733; 
font-weight: bold; 
text-decoration: none; 
}

a:hover { 
color: #0F3733; 
font-weight: bold; 
text-decoration: none; 
}
